<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/grt/tigrt0413m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Values by Search Definition (tigrt0413m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to generate a report of values by search definition, based on the range of search definitions, search keys, and users that you specified.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="seak.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc>Enter a search key, which can be used to retrieve an item.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ugrt.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#User.td" role="glossary">user</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
